Introduction

After all these years on tour, there's one thing that I know for sure: what I feel in my golf swing can be very different from what is actually happening. Feel can fool you! That's why I like to have a second pair of eyes around to spot things I might miss-like when my when my alignment is off, or my lower body gets overactive. The problems vary from golfer to golfer, but we can all benefit from a visual record of what we're doing. Pictures don't lie. Ideally, that second set of eyes would be video; perhaps a practice session taped by my coach. For you, it's my One-on-One video lesson. Both give us a complete picture of the swing from start to finish.

We'll analyze your swing from two camera angles. One angle shows the view from face-on. From this angle we can look at your weight distribution, head position, torso turn and turn sequencing. The second angle shows the view from downrange. This angle gives us a great look at posture, alignment, and swing path. And, while you're checking yourself out, you'll have a pretty decent coach to help: Me! That's right, my swing will be right alongside yours, complete with helpful graphics to guide you. At each of the key eight positions, you can compare yourself to me to see how you're doing.

In no way am I suggesting that you should try to copy my swing. We're all shaped differently, and our swings should be different too. But there are a few fundamentals inherent in all good golf swings and that's what this One-on-One lesson is all about. Master the fundamentals and you'll see your game improve dramatically. This visual example of your swing is a great start, but implementing changes is up to you. Be sure to work with your local PGA professional and practice as much as you can.

I've included drills from a world famous golf instructor Jim McLean. He is now able to offer you tips and drills on how to fix the faults I've identified.


System Requirements

Microsoft Windows 98 or higher.

15mb of free hard drive space.

8X CD-ROM Drive

16mb RAM

SVGA or better video card

Internet access

E-mail address

Technical Support

Email: cdhelp@theshark.com

Fax: 561-750-7299 attn: CD help

Web: http://www.theshark.com/cd/help.html


Email Instructions

1. Check your e-mail as you would normally and stay connected to the Internet.

2. You should receive an e-mail within 4 days of your event from gregnorman@theshark.com

3. You will receive an E-mail similar to this.

4. Please click on the blue underlined text to get your swing.

5. Please follow the instructions below.

6. Click on [image], and then click on the [image] button.

7. Depending on your computers Internet security setting the following box may appear.

8. Click on the [image] button to proceed with the download of your swing.

Congratulations you have downloaded your swing! You are now ready to use the program.


Using The Program

This is the main screen, from this screen you can navigate through the Greg Norman One-on-One Interactive Golf Lesson with Drills by Jim McLean. The CD-ROM must be in your CD-ROM drive to use this program.


Overall Evaluation

This is an overall summary of your swing. From this screen you can review the faults that Greg Norman identified in your personalized golf lesson and view corresponding drills by Jim McLean.

Box 1

Here is a summarized list of the evaluated areas of your swing. Red text indicates areas where you need improvement.

Box 2

Here you can review the faults that Greg Norman identified in your personalized golf lesson.

Box 3

Here you can select drills by Jim McLean to help improve areas of your swing.

Click on “Click Here To End Summary” to exit your Overall Evaluation.


Corrective Drills

These are the drills that correspond with your personalized lesson. Simply double click on a drill to play. These are the same drills Jim McLean has used to correct problems for many top touring professionals and thousands of amateurs.

To stop a drill, click on the Stop text below the video.

To start the drill from where you stopped, click on Play.

To restart the drill from the beginning, click on Start

To go back to the main page, click on"Click Here To End Summary"


Uninstalling the Program

Click on the [image] button in Windows 98, then Settings and then Control Panel.

Double-click on the "Add/Remove Programs" icon.

Select the program you want to delete by clicking on it, and then click the "Add/Remove button."

Follow the Uninstall wizard's instructions.


Installing the CD

Place your Greg Norman Interactive Golf Lesson CD in your CD drive.

Double click on the My Computer icon on your desktop.

Double click on your CD-ROM drive.

Double click on the Setup icon.

Follow the directions in the dialog boxes to install your program.

Read the License Agreement to accept,

Click on the [image] button.

Click on [image] to accept installation in default directory. If you would like to choose another directory for installation click on the “BROWSE” button.

Click on

This screen will show the progress of your installation.

Please wait until 100% of the files are installed.

Click on “Yes, I want to restart my computer now.”

Then click on the [image] button to complete the installation. Your computer must be restarted before you can use the program.

Congratulations you have installed the software. Your computer will now restart; it may take a few extra minutes to load Windows 98 (be patient!)